<template>
	<timesheet-details :team-id="Number(props.teamId)" :day="day" />
</template>

<script lang="ts" setup>
import { computed } from "vue";
import TimesheetDetails from "../components/TimesheetDetails.vue";

const props = defineProps<{
	teamId: string;
	day: string;
}>();

const day = computed(() => new Date(props.day));

</script>